PowerPoint7Graph.hxx File Reference
`#include <set>`
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`

Go to the source code of this file.

## Classes

class | PowerPoint7Graph
| the main class to read the graphic part of a PowerPoint 95 file More...

## Namespaces

namespace | PowerPoint7GraphInternal
| Internal: the structures of a PowerPoint7Graph.
namespace | PowerPoint7Struct
| namespace used to define basic struct of a Microsoft PowerPoint 95 files (Windows)